<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="54" id="KGk-i7-Jjw" customClass="CellListeExercercise" customModule="_SKConnect" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="349" height="54"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="349" height="54"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="afQ-cy-6pf">
                        <rect key="frame" x="0.0" y="0.0" width="349" height="54"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="AO8-3b-Ivh">
                                <rect key="frame" x="0.0" y="0.0" width="349" height="54"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xkv-0l-pLf">
                                        <rect key="frame" x="0.0" y="0.0" width="116.5" height="54"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.93414336440000001" green="0.93414336440000001" blue="0.93414336440000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="28" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ln1-j5-2NS">
                                        <rect key="frame" x="116.5" y="0.0" width="116" height="54"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.93414336440000001" green="0.93414336440000001" blue="0.93414336440000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:54" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DhS-dX-wkk">
                                        <rect key="frame" x="232.5" y="0.0" width="116.5" height="54"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.93414336440000001" green="0.93414336440000001" blue="0.93414336440000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="AO8-3b-Ivh" firstAttribute="leading" secondItem="afQ-cy-6pf" secondAttribute="leading" id="0Lr-RR-8Mf"/>
                            <constraint firstItem="AO8-3b-Ivh" firstAttribute="top" secondItem="afQ-cy-6pf" secondAttribute="top" id="8x4-hd-nvc"/>
                            <constraint firstAttribute="trailing" secondItem="AO8-3b-Ivh" secondAttribute="trailing" id="NvX-Qh-6qR"/>
                            <constraint firstAttribute="height" constant="54" id="Z6A-3d-trA"/>
                            <constraint firstAttribute="bottom" secondItem="AO8-3b-Ivh" secondAttribute="bottom" id="jiG-LE-SSX"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="afQ-cy-6pf" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="I74-8l-pZc"/>
                    <constraint firstAttribute="trailing" secondItem="afQ-cy-6pf" secondAttribute="trailing" id="TFz-Dq-fd4"/>
                    <constraint firstItem="afQ-cy-6pf" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="dNZ-G5-Ci8"/>
                    <constraint firstAttribute="bottom" secondItem="afQ-cy-6pf" secondAttribute="bottom" id="zJw-Cd-b1A"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lbl_duration" destination="DhS-dX-wkk" id="MFf-Yr-Obu"/>
                <outlet property="lbl_index" destination="Xkv-0l-pLf" id="MTA-kP-WCE"/>
                <outlet property="lbl_skipTime" destination="ln1-j5-2NS" id="11i-mi-MGU"/>
            </connections>
            <point key="canvasLocation" x="110.86956521739131" y="111.83035714285714"/>
        </tableViewCell>
    </objects>
</document>
